PETSc version 3.15.5
Fix/Edit manual page

# MatSchurComplementAinvType

Determines how to approximate the inverse of the (0,0) block in Schur complement preconditioning matrix assembly routines

### Synopsis

    typedef enum {MAT_SCHUR_COMPLEMENT_AINV_DIAG, MAT_SCHUR_COMPLEMENT_AINV_LUMP, MAT_SCHUR_COMPLEMENT_AINV_BLOCK_DIAG} MatSchurComplementAinvType;

### See Also

MatSchurComplementGetAinvType(), MatSchurComplementSetAinvType(), MatSchurComplementGetPmat(), MatGetSchurComplement(), MatCreateSchurComplementPmat()

### Level

intermediate

### Location

src/ksp/ksp/guess/../../../../include/petscksp.h
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages